[TaskList]
AppKeyRoot=SoftWare\JoinCheer\Report_JTYSTJDC
DefaultTaskPath=D:\RepTasks2015\
Count=6

Item_0=客运车辆基本情况整理（2015）地市精度
Item_0_Src=客运车辆基本情况整理（2015）地市精度.jio
Item_0_Dst=客运车辆基本情况整理（2015）地市精度

Item_1=货运车辆基本情况整理（2015）地市精度
Item_1_Src=货运车辆基本情况整理（2015）地市精度.jio
Item_1_Dst=货运车辆基本情况整理（2015）地市精度

Item_2=内河货船基本情况整理（2015）地市精度
Item_2_Src=内河货船基本情况整理（2015）地市精度.jio
Item_2_Dst=内河货船基本情况整理（2015）地市精度

Item_3=客运车辆调查（2015）地市精度
Item_3_Src=客运车辆调查（2015）地市精度.jio
Item_3_Dst=客运车辆调查（2015）地市精度

Item_4=货运车辆调查（2015）地市精度
Item_4_Src=货运车辆调查（2015）地市精度.jio
Item_4_Dst=货运车辆调查（2015）地市精度

Item_5=内河货船调查（2015）地市精度
Item_5_Src=内河货船调查（2015）地市精度.jio
Item_5_Dst=内河货船调查（2015）地市精度